post from @leighmcculloch on 2020-07-27 19:20:59 -0700
Adding Go 1.10 to a @TravisCI yml? Add it like: go: "1.10" Not like: go: 1.10 The latter is Go 1.1. #golang #yaml